Help

Version 2.3.0 provides a module installer that will upgrade any previous version of the module. It is installed per-user by default, but can install per-machine if elevated and installed to a machine-wide accessible location.

You can also install the module with Chocolatey for quick, simple per-machine or per-user installs.

As with the previous release, backward compatibility is maintained with the initial offering of these cmdlets.

Use

If you have PowerShell 2.0 installed you must first import the module:

import-module MSI
With PowerShell 3.0 or newer, invoking any of the installed cmdlets will automatically import the module.

Cmdlets

Last edited Jan 1, 2015 at 3:01 PM by heaths, version 3

Comments

machII May 20, 2015 at 1:34 PM 
Btw you override the users profile path when your msi runs.

machII May 20, 2015 at 1:28 PM 
instead of an Msi can you provide a Zip package or a nuget?